<?php
//////////////////////////////////////////////////////////////////////
//	This file is used to setup the options you'd like to use to
//	customize your control panel and your website. 
//
//	INSTRUCTIONS FOR SETUP:
//	1. Define the default options
//		1.1 Site address - the root address of the site
//		1.2 Default admin username - the control panel requires
//			a username and password to log in, so enter the username
//			you want to use here. If you ever forget it, then you can
//			refer to this file's settings
//		1.3 Default admin password - the password you'll be using to 
//			access the control panel
//		1.4 Default admin email - if you screw up and forget your 
//			username and password, you can have it emailed to you
//			of course, if you forget your email address, then you're
//			just plain screwed
//		1.5 Band name - define your band name here, so you can have
//			cutesy customized messages
//		1.6 Default page title - each page should have its own unique
//			title (that displays in the blue bar above the browser window)
//			but if you're a lazy ass and don't enter one, then this
//			default title will show
//		1.7 Default page keywords - each page should have its own unique
//			keywords, but if you're a lazy ass and don't enter one, then 
//			these default keywords will be used
//		1.8 Default page description - each page should have its own unique
//			description, but if you're a lazy ass and don't enter one, then 
//			this default description will be used
//		1.9 Database Username - this is the username your scripts use to access
//			the site's database
//		1.10 Database Password - this is the password that matches the username
//			for the site's database
//		1.11 Database Name - this is the name of the database itself
//		1.12 Database Host
//		1.13 Default Email for contact form
//		1.14 Automenu
//
//	2. Define the options for the control panel
//		2.1 Title for the control panel
//		2.2 What you plan on listing in the site/ from the control panel
//			You must enter "yes" or "no" for each of these options below to
//			be able to add/ edit any of these items from the control panel		
//			2.2.1 - Band Bio
//			2.2.2 - Member Bios
//			2.2.3 - News			
//			2.2.4.1 - Shows
//			2.2.4.2 - Show Archive
//			2.2.5 - Show Fliers
//			2.2.6 - Reviews
//			2.2.7 - Interviews
//			2.2.8 - Links
//			2.2.9 - Lyrics
//			2.2.10 - MP3s
//			2.2.10.1 - Uploaded MP3 directory
//			2.2.10.2 - Web URL for MP3 directory
//			2.2.10.3 - Maximum File Size For Site
//			2.2.11 - Releases
//			2.2.12 - Galleries
//			2.2.13 - Webstore
//			2.2.13.1 - PayPal ID
//			2.2.13.2 - Webstore Merchandise Types
//			2.2.13.3 - Webstore Wearables Types
//			2.2.13.4 - Webstore Item Sizes
//			2.2.13.5 - Webstore Item Colors
//			2.2.13.6 - Webstore Shipping 1
//			2.2.13.7 - Webstore Shipping 2
//			2.2.14 - Mailing List
//			2.2.15 - Contact form
//			2.2.16 - Guestbook
//		2.3 Band and site categories - be very careful here
//			you must be very careful with your punctuation and enter these
//			items exactly as they're shown in the example
//			2.3.1 News subjects - the different topics of the news you plan on
//				listing on your site
//			2.3.2 Link categories - the different categories of links you plan on
//				listing on your site
//			2.3.3 Band member categories - the different instruments that members 
//				play in your band
//	3. Misc. Stuff
//			3.1 - cents_array for webstore dropdowns
//			3.2 - allowed tags array
//			3.3 - date arrays
//			3.4 - addLinks function to automatically create links in plain text that has URLs in it
//			3.5 - $current_url variable to define the current location of the page
//			3.6 - $start_year - the year the band started to exist
//			3.7 - states arrays, usa and canada

//
//	4. After you're done defining ALL options in this file, upload all
//		of the adminpanel files (the entire "adminpanel" folder)
//		to the website
//
/////////////////////////////////////////////////////////////////

/////////////////////////////////////////////////////////////////
//	STEP 1 - DEFINE THE DEFAULT WEBSITE AND CONTROL PANEL OPTIONS

// Step 1.1 - Enter *your* site's root address here
// DO NOT keep it as http://www.example.com, as entered below
$this_site="http://www.example.com/";

// Step 1.2 - Enter *your* default administrator username here
// DO NOT keep it as 'admin', as entered below
$admin_username="admin";

// Step 1.3 - Enter your default administrator password here
// DO NOT keep it as 'admin', as entered below
$admin_password="admin";

// Step 1.4 - Enter your default administrator e-mail address
// DO NOT keep it as 'you@domain.com', as entered below
$admin_email="you@domain.com";

// Step 1.5 - Enter the name of your band here
$the_band="TEST BAND";

// Step 1.6 - Enter the site's default page title
$default_title="";

// Step 1.7 - Enter the site's default keywords
$default_keywords="";

// Step 1.8 - Enter the site's default description
$default_description="";

// Step 1.9 - Enter the database username
$db_username="DATABASE USERNAME";

// Step 1.10 - Enter the database password
$db_password="DATABASE PASSWORD";

// Step 1.11 - Enter the database name
$db_name="DATABASE NAME";

// Step 1.12 - Enter the database host name
// usually this is 'localhost'
$db_host="localhost";

// Step 1.13 - Default E-mail, used for the contact form
// DO NOT keep it as 'you@domain.com', as entered below
$default_email="you@domain.com";

// Step 1.14 - Automenu - do you want the site to automatically create the navigation menu?
$automenu="yes";

////////////////////////////////////////////////
// STEP 2 - DEFINE OPTIONS FOR THE CONTROL PANEL

// Step 2.1  - Enter the title of the control panel. What you want to call it
$ctrl_title="Control Panel";

// Step 2.2 - Enter the options for what you want included in the CMS
// all of these are listed as 'yes' by default

// Step 2.2.1 - Do you want a Bio on your site?
$band_bio="yes";

// Step 2.2.2 - Do you want a Member Bios on your site?
$member_bios="yes";

// Step 2.2.3 - Do you want News on your site?
$band_news="yes";

// Step 2.2.4.1 - Do you want Shows on your site?
$showlist="yes";

// Step 2.2.4.2 - Do you want to maintain a show archive?
$showarchive="yes";

// Step 2.2.5 - Do you want Show Fliers on your site?
$showfliers="yes";

// Step 2.2.6 - Do you want Reviews on your site?
$band_reviews="yes";

// Step 2.2.7 - Do you want Interviews on your site?
$band_interviews="yes";

// Step 2.2.8 - Do you want links on your site?
$linklist="yes";

// Step 2.2.9 - Do you want lyrics on your site?
$lyriclist="yes";

// Step 2.2.10 - Do you want mp3s on your site?
$mp3list="yes";

// Step 2.2.10.1 - What is the upload directory for mp3s
// set the directory where the file will finally reside
// this folder **MUST** have permissions CHMOD to 777
// Might be something like "/home/username/public_html/music"
// it *MUST* end in '/music'
$file_upload_dir="/home/username/public_html/music";

// Step	2.2.10.2 - What is the web URL for the mp3 folder?
// set the url to begin the location URL
$file_upload_url="http://domain.com/music";

// Step	2.2.10.3 - What is the maximum file upload size for the site
// this will be set by the web host. Default is often 2megs
// it is set in bytes below.  1 meg is equal to 1,048,576 bytes
// if you need to upload larger files, you must ask your web host to change their settings for you
$max_file_size=5242880;

// Step 2.2.11 - Do you want releases on your site?
$releases="yes";

// Step 2.2.12 - Do you want photo galleries on your site?
$galleries="yes";

// Step 2.2.13 - Do you want a webstore?
// PAY ATTENTION - you must have a PayPal account for this webstore to work
$webstore="yes";

// Step 2.2.13.1 - Your PayPal account ID
// DO NOT leave this as 'you@domain.com' or you will not get your money
$paypal_id="you@domain.com";

// Step 2.2.13.2 - Your merch types
// Do you plan on selling your releases (CDs, Records, etc.) on the site?
$paypal_sell_releases="yes";

// Do you plan on selling wearable items (t-shirts, etc.) on the site?
$paypal_sell_wearables="yes";

// Do you plan on selling general merch (posters, videos, etc.) on the site?
$paypal_sell_general="yes";


// Step 2.2.13.3
// Name the subtypes of each of the above categories (don't name the items themselves!)

// 2.2.13.3.1 Release subtypes
$paypal_release_subtypes=array("CD", "Tape", "LP", "10-inch", "7-inch");

// 2.2.13.3.2 Wearable subtypes
$paypal_wear_subtypes=array("T-Shirts", "Babydolls", "Hoodies", "Long Sleeve T-Shirts", "Jackets", "Thongs", "Spaghetti Strap Shirts");

// 2.2.13.3.3 General Merch Subtypes
$paypal_gen_subtypes=array("Pins", "Patches", "Stickers", "Posters", "Other");

// Step 2.2.13.4 - Your product options
$paypal_wear_sizes=array("Youth-Medium", "Small", "Medium", "Large", "Extra-Large", "2X-Large", "One Size Fits All");

// Step 2.2.13.5 - Your color options
$paypal_wear_colors=array("White", "Grey", "Black", "Red", "Blue", "Plum", "Periwinkle");

// Step 2.2.13.5 - The HIGHEST price anything will be on your store (dollars)
$paypal_maxprice="30";

// Step 2.2.13.6 - The price to ship the FIRST item. This is the first of each type. 
// so, if you set this to 2.00, then it will cost 4.00 for them to buy a cd and a shirt
$paypal_shipping1="3.00";

// Step 2.2.13.7 - The price for each additional item.
$paypal_shipping2="1.00";

// Step 2.2.14 - Do you want a mailinglist?
$bandsite_mailinglist="yes";

// Step 2.2.15 - Do you want a Contact form?
$bandsite_contactform="yes";

// Step 2.2.16 - Do you want a Guestbook?
$bandsite_guestbook="yes";

// Step 2.3  - Enter lists of news subjects and link categories
// !!!! Pay attention !!!!
// Define the news subject options and link category options below
// Please pay attention to how they're listed - 
// i.e. "Name", "Another name" and so on (with quotes and all)

// Step 2.3.1 - Enter News Options
$news_subjects=array("Band News", "Shows", "Reviews", "Releases", "Website News");

// Step 2.3.2 - Enter Link Categories
$link_categories=array("Other Bands", "Politics", "Labels", "Friends");

// Step 2.3.3 - Enter Band Member Categories
$member_categories=array("Vocals", "Drums", "Bass", "Guitar");

// Step 3.1 - The cents_array for the webstore. DO NOT CHANGE THIS
$cents_array=array("00", "01", "02", "03", "04", "05", "06", "07", "08", "09", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", "98", "99");

// Step 3.2 - The Allowed Tags for form entries. DO NOT CHANGE THIS
$allowed_tags="<a><abbr><acronym><b><blockquote><cite><code><dd><div><dl><dt><em><font><h1><h2><h3><h4><h5><h6><i><img><li><ol><p><s><span><strike><strong><sub><sup><tt><u><ul>";

// Step 3.3 - Date Arrays. DO NOT EDIT MONTH OR DAY

// Months
$months_array=array("01", "02", "03", "04", "05", "06", "07", "08", "09", "10", "11", "12");

// Days
$days_array=array("00", "01", "02", "03", "04", "05", "06", "07", "08", "09", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31");

// Years - edit this to include the years your band has been around, and add the next year to it.
$years_array=array("1999", "2000", "2001", "2002", "2003", "2004", "2005", "2006");

// Step 3.4 - function to create links out of link-like text
function addLinks($string) {
	$string = preg_replace("/(?<!quot;|[=\']|:\/\/)\b((\w+:\/\/|www\.).+?)(?=\W*([<>\s]|$))/i", "<a href=\"$1\">$1</a>", $string);
	return preg_replace("/href=\"www/i", "href=\"http://www", $string);
}

// Step 3.5 - define a variable containing the current page address
$current_url = $_SERVER['REQUEST_URI'];

// Step 3.6 - The year this band started
$start_year = "1999";

// Step 3.7 - States Arrays
$us_states_array=array("AK", "AL", "AR", "AZ", "CA", "CO", "CT", "DC", "DE", "FL", "GA", "HI", "IA", "ID", "IL", "IN", "KS", "KY", "LA", "MA", "MD", "ME", "MI", "MN", "MO", "MS", "MT", "NC", "ND", "NE", "NH", "NJ", "NM", "NV", "NY", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VA", "VT", "WA", "WI", "WV", "WY");
$canada_provinces_array=array("AB", "BC", "MB", "NB", "NL", "NT", "NS", "NU", "ON", "PE", "QC", "YT");

// Step 3.8 - This year
$this_year = date("Y");

?>