<div class="item_preview"> 
<h2>HTML Help</h2>
<h3>Attributes</h3>
<p>An <em>attribute</em> helps form part of a &quot;tag&quot; to help further 
  describe the nature of the content, or control the way it looks or acts. for 
  example, the <em>alt</em> attribute for the &lt;img&gt; element helps to provide 
  an alternative text equivalent to the image. Below is a table that displays 
  a list of attributes as well as which element they relate to and a description 
  of what the attribute does.</p>
<table summary="this table contains a list of all H T M L attributes, a description of each, and what element they go with" id="html_attributes">
  <caption>
  List of All HTML 4.01 Attributes 
  </caption>
  <tbody>
    <tr> 
      <th scope="col">Name</th>
      <th scope="col">Related Elements</th>
      <th scope="col">Description</th>
    </tr>
    <tr> 
      <td scope="row">abbr</td>
      <td>TD, TH</td>
      <td>abbreviation for header cell</td>
    </tr>
    <tr> 
      <td scope="row"> accept-charset</td>
      <td>FORM</td>
      <td>list of supported charsets</td>
    </tr>
    <tr> 
      <td scope="row">accept</td>
      <td>FORM, INPUT</td>
      <td>list of MIME types for file upload</td>
    </tr>
    <tr> 
      <td scope="row"> accesskey</td>
      <td>A, AREA, BUTTON, INPUT, LABEL, LEGEND, TEXTAREA</td>
      <td>accessibility key character</td>
    </tr>
    <tr> 
      <td scope="row">action</td>
      <td>FORM</td>
      <td>server-side form handler</td>
    </tr>
    <tr> 
      <td scope="row"> align</td>
      <td>CAPTION</td>
      <td>relative to table</td>
    </tr>
    <tr> 
      <td scope="row">align</td>
      <td>APPLET, IFRAME, IMG, INPUT, OBJECT</td>
      <td>vertical or horizontal alignment</td>
    </tr>
    <tr> 
      <td scope="row"> align</td>
      <td>LEGEND</td>
      <td>relative to fieldset</td>
    </tr>
    <tr> 
      <td scope="row"> align</td>
      <td>TABLE</td>
      <td>table position relative to window</td>
    </tr>
    <tr> 
      <td scope="row"> align</td>
      <td>HR</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row">align</td>
      <td>DIV, H1, H2, H3, H4, H5, H6, P</td>
      <td>align, text alignment</td>
    </tr>
    <tr> 
      <td scope="row">align</td>
      <td>COL, COLGROUP, TBODY, TD, TFOOT, TH, THEAD, TR</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row">alink</td>
      <td>BODY</td>
      <td>color of selected links</td>
    </tr>
    <tr> 
      <td scope="row">alt</td>
      <td>APPLET</td>
      <td>short description</td>
    </tr>
    <tr> 
      <td scope="row">alt</td>
      <td>AREA, IMG</td>
      <td>short description</td>
    </tr>
    <tr> 
      <td scope="row">alt</td>
      <td>INPUT</td>
      <td>short description</td>
    </tr>
    <tr> 
      <td scope="row"> archive</td>
      <td>APPLET</td>
      <td>comma-separated archive list</td>
    </tr>
    <tr> 
      <td scope="row"> archive</td>
      <td>OBJECT</td>
      <td>space-separated list of URIs</td>
    </tr>
    <tr> 
      <td scope="row">axis</td>
      <td>TD, TH</td>
      <td>comma-separated list of related headers</td>
    </tr>
    <tr> 
      <td scope="row"> background</td>
      <td>BODY</td>
      <td>texture tile for document background</td>
    </tr>
    <tr> 
      <td scope="row"> bgcolor</td>
      <td>TABLE</td>
      <td>background color for cells</td>
    </tr>
    <tr> 
      <td scope="row"> bgcolor</td>
      <td>TR</td>
      <td>background color for row</td>
    </tr>
    <tr> 
      <td scope="row"> bgcolor</td>
      <td>TD, TH</td>
      <td>cell background color</td>
    </tr>
    <tr> 
      <td scope="row"> bgcolor</td>
      <td>BODY</td>
      <td>document background color</td>
    </tr>
    <tr> 
      <td scope="row"> border</td>
      <td>TABLE</td>
      <td>controls frame width around table</td>
    </tr>
    <tr> 
      <td scope="row"> border</td>
      <td>IMG, OBJECT</td>
      <td>link border width</td>
    </tr>
    <tr> 
      <td scope="row"> cellpadding</td>
      <td>TABLE</td>
      <td>spacing within cells</td>
    </tr>
    <tr> 
      <td scope="row"> cellspacing</td>
      <td>TABLE</td>
      <td>spacing between cells</td>
    </tr>
    <tr> 
      <td scope="row">char</td>
      <td>COL, COLGROUP, TBODY, TD, TFOOT, TH, THEAD, TR</td>
      <td>alignment char, e.g. char=':'</td>
    </tr>
    <tr> 
      <td scope="row">charoff</td>
      <td>COL, COLGROUP, TBODY, TD, TFOOT, TH, THEAD, TR</td>
      <td>offset for alignment char</td>
    </tr>
    <tr> 
      <td scope="row">charset</td>
      <td>A, LINK, SCRIPT</td>
      <td>char encoding of linked resource</td>
    </tr>
    <tr> 
      <td scope="row">checked</td>
      <td>INPUT</td>
      <td>for radio buttons and check boxes</td>
    </tr>
    <tr> 
      <td scope="row">cite</td>
      <td>BLOCKQUOTE, Q</td>
      <td>URI for source document or msg</td>
    </tr>
    <tr> 
      <td scope="row">cite</td>
      <td>DEL, INS</td>
      <td>info on reason for change</td>
    </tr>
    <tr> 
      <td scope="row">class</td>
      <td>All elements but BASE, BASEFONT, HEAD, HTML, META, PARAM, SCRIPT, STYLE, 
        TITLE</td>
      <td>space-separated list of classes</td>
    </tr>
    <tr> 
      <td scope="row">classid</td>
      <td>OBJECT</td>
      <td>identifies an implementation</td>
    </tr>
    <tr> 
      <td scope="row">clear</td>
      <td>BR</td>
      <td>control of text flow</td>
    </tr>
    <tr> 
      <td scope="row">code</td>
      <td>APPLET</td>
      <td>applet class file</td>
    </tr>
    <tr> 
      <td scope="row"> codebase</td>
      <td>OBJECT</td>
      <td>base URI for classid, data, archive</td>
    </tr>
    <tr> 
      <td scope="row"> codebase</td>
      <td>APPLET</td>
      <td>optional base URI for applet</td>
    </tr>
    <tr> 
      <td scope="row"> codetype</td>
      <td>OBJECT</td>
      <td>content type for code</td>
    </tr>
    <tr> 
      <td scope="row"> color</td>
      <td>BASEFONT, FONT</td>
      <td>text color</td>
    </tr>
    <tr> 
      <td scope="row"> cols</td>
      <td>FRAMESET</td>
      <td>list of lengths, default: 100% (1 col)</td>
    </tr>
    <tr> 
      <td scope="row"> cols</td>
      <td>TEXTAREA</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row">colspan</td>
      <td>TD, TH</td>
      <td>number of cols spanned by cell</td>
    </tr>
    <tr> 
      <td scope="row">compact</td>
      <td>DIR, DL, MENU, OL, UL</td>
      <td>reduced interitem spacing</td>
    </tr>
    <tr> 
      <td scope="row">content</td>
      <td>META</td>
      <td>associated information</td>
    </tr>
    <tr> 
      <td scope="row">coords</td>
      <td>AREA</td>
      <td>comma-separated list of lengths</td>
    </tr>
    <tr> 
      <td scope="row">coords</td>
      <td>A</td>
      <td>for use with client-side image maps</td>
    </tr>
    <tr> 
      <td scope="row">data</td>
      <td>OBJECT</td>
      <td>reference to object's data</td>
    </tr>
    <tr> 
      <td scope="row">datetime</td>
      <td>DEL, INS</td>
      <td>date and time of change</td>
    </tr>
    <tr> 
      <td scope="row">declare</td>
      <td>OBJECT</td>
      <td>declare but don't instantiate flag</td>
    </tr>
    <tr> 
      <td scope="row">defer</td>
      <td>SCRIPT</td>
      <td>UA may defer execution of script</td>
    </tr>
    <tr> 
      <td scope="row">dir</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FRAME, FRAMESET, IFRAME, 
        PARAM, SCRIPT</td>
      <td>direction for weak/neutral text</td>
    </tr>
    <tr> 
      <td scope="row">dir</td>
      <td>BDO</td>
      <td>directionality</td>
    </tr>
    <tr> 
      <td scope="row"> disabled</td>
      <td>BUTTON, INPUT, OPTGROUP, OPTION, SELECT, TEXTAREA</td>
      <td>unavailable in this context</td>
    </tr>
    <tr> 
      <td scope="row">enctype</td>
      <td>FORM</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row"> face</td>
      <td>BASEFONT, FONT</td>
      <td>comma-separated list of font names</td>
    </tr>
    <tr> 
      <td scope="row">for</td>
      <td>LABEL</td>
      <td>matches field ID value</td>
    </tr>
    <tr> 
      <td scope="row">frame</td>
      <td>TABLE</td>
      <td>which parts of frame to render</td>
    </tr>
    <tr> 
      <td scope="row"> frameborder</td>
      <td>FRAME, IFRAME</td>
      <td>request frame borders?</td>
    </tr>
    <tr> 
      <td scope="row">headers</td>
      <td>TD, TH</td>
      <td>list of id's for header cells</td>
    </tr>
    <tr> 
      <td scope="row"> height</td>
      <td>IFRAME</td>
      <td>frame height</td>
    </tr>
    <tr> 
      <td scope="row">height</td>
      <td>TD, TH</td>
      <td>height for cell</td>
    </tr>
    <tr> 
      <td scope="row"> height</td>
      <td>IMG, OBJECT</td>
      <td>override height</td>
    </tr>
    <tr> 
      <td scope="row"> height</td>
      <td>APPLET</td>
      <td>initial height</td>
    </tr>
    <tr> 
      <td scope="row">href</td>
      <td>A, AREA, LINK</td>
      <td>URI for linked resource</td>
    </tr>
    <tr> 
      <td scope="row">href</td>
      <td>BASE</td>
      <td>URI that acts as base URI</td>
    </tr>
    <tr> 
      <td scope="row">hreflang</td>
      <td>A, LINK</td>
      <td>language code</td>
    </tr>
    <tr> 
      <td scope="row">hspace</td>
      <td>APPLET, IMG, OBJECT</td>
      <td>horizontal gutter</td>
    </tr>
    <tr> 
      <td scope="row"> http-equiv</td>
      <td>META</td>
      <td>HTTP response header name</td>
    </tr>
    <tr> 
      <td scope="row">id</td>
      <td>All elements but BASE, HEAD, HTML, META, SCRIPT, STYLE, TITLE</td>
      <td>document-wide unique id</td>
    </tr>
    <tr> 
      <td scope="row">ismap</td>
      <td>IMG, INPUT</td>
      <td>use server-side image map</td>
    </tr>
    <tr> 
      <td scope="row"> label</td>
      <td>OPTION</td>
      <td>for use in hierarchical menus</td>
    </tr>
    <tr> 
      <td scope="row"> label</td>
      <td>OPTGROUP</td>
      <td>for use in hierarchical menus</td>
    </tr>
    <tr> 
      <td scope="row">lang</td>
      <td>All elements but APPLET, BASE, BASEFONT, BR, FRAME, FRAMESET, IFRAME, 
        PARAM, SCRIPT</td>
      <td>language code</td>
    </tr>
    <tr> 
      <td scope="row"> language</td>
      <td>SCRIPT</td>
      <td>predefined script language name</td>
    </tr>
    <tr> 
      <td scope="row">link</td>
      <td>BODY</td>
      <td>color of links</td>
    </tr>
    <tr> 
      <td scope="row"> longdesc</td>
      <td>IMG</td>
      <td>link to long description (complements alt)</td>
    </tr>
    <tr> 
      <td scope="row"> longdesc</td>
      <td>FRAME, IFRAME</td>
      <td>link to long description (complements title)</td>
    </tr>
    <tr> 
      <td scope="row"> marginheight</td>
      <td>FRAME, IFRAME</td>
      <td>margin height in pixels</td>
    </tr>
    <tr> 
      <td scope="row"> marginwidth</td>
      <td>FRAME, IFRAME</td>
      <td>margin widths in pixels</td>
    </tr>
    <tr> 
      <td scope="row"> maxlength</td>
      <td>INPUT</td>
      <td>max chars for text fields</td>
    </tr>
    <tr> 
      <td scope="row">media</td>
      <td>STYLE</td>
      <td>designed for use with these media</td>
    </tr>
    <tr> 
      <td scope="row">media</td>
      <td>LINK</td>
      <td>for rendering on these media</td>
    </tr>
    <tr> 
      <td scope="row">method</td>
      <td>FORM</td>
      <td>HTTP method used to submit the form</td>
    </tr>
    <tr> 
      <td scope="row"> multiple</td>
      <td>SELECT</td>
      <td>default is single selection</td>
    </tr>
    <tr> 
      <td scope="row"> name</td>
      <td>BUTTON, TEXTAREA</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row"> name</td>
      <td>APPLET</td>
      <td>allows applets to find each other</td>
    </tr>
    <tr> 
      <td scope="row"> name</td>
      <td>SELECT</td>
      <td>field name</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>FORM</td>
      <td>name of form for scripting</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>FRAME, IFRAME</td>
      <td>name of frame for targetting</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>IMG</td>
      <td>name of image for scripting</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>A</td>
      <td>named link end</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>INPUT, OBJECT</td>
      <td>submit as part of form</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>MAP</td>
      <td>for reference by usemap</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>PARAM</td>
      <td>property name</td>
    </tr>
    <tr> 
      <td scope="row">name</td>
      <td>META</td>
      <td>metainformation name</td>
    </tr>
    <tr> 
      <td scope="row">nohref</td>
      <td>AREA</td>
      <td>this region has no action</td>
    </tr>
    <tr> 
      <td scope="row"> noresize</td>
      <td>FRAME</td>
      <td>allow users to resize frames?</td>
    </tr>
    <tr> 
      <td scope="row"> noshade</td>
      <td>HR</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row">nowrap</td>
      <td>TD, TH</td>
      <td>suppress word wrap</td>
    </tr>
    <tr> 
      <td scope="row">object</td>
      <td>APPLET</td>
      <td>serialized applet file</td>
    </tr>
    <tr> 
      <td scope="row">onblur</td>
      <td>A, AREA, BUTTON, INPUT, LABEL, SELECT, TEXTAREA</td>
      <td>the element lost the focus</td>
    </tr>
    <tr> 
      <td scope="row"> onchange</td>
      <td>INPUT, SELECT, TEXTAREA</td>
      <td>the element value was changed</td>
    </tr>
    <tr> 
      <td scope="row"> onclick</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer button was clicked</td>
    </tr>
    <tr> 
      <td scope="row"> ondblclick</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer button was double clicked</td>
    </tr>
    <tr> 
      <td scope="row"> onfocus</td>
      <td>A, AREA, BUTTON, INPUT, LABEL, SELECT, TEXTAREA</td>
      <td>the element got the focus</td>
    </tr>
    <tr> 
      <td scope="row"> onkeydown</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a key was pressed down</td>
    </tr>
    <tr> 
      <td scope="row"> onkeypress</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a key was pressed and released</td>
    </tr>
    <tr> 
      <td scope="row"> onkeyup</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a key was released</td>
    </tr>
    <tr> 
      <td scope="row">onload</td>
      <td>FRAMESET</td>
      <td>all the frames have been loaded</td>
    </tr>
    <tr> 
      <td scope="row">onload</td>
      <td>BODY</td>
      <td>the document has been loaded</td>
    </tr>
    <tr> 
      <td scope="row"> onmousedown</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer button was pressed down</td>
    </tr>
    <tr> 
      <td scope="row"> onmousemove</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer was moved within</td>
    </tr>
    <tr> 
      <td scope="row"> onmouseout</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer was moved away</td>
    </tr>
    <tr> 
      <td scope="row"> onmouseover</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer was moved onto</td>
    </tr>
    <tr> 
      <td scope="row"> onmouseup</td>
      <td>All elements but APPLET, BASE, BASEFONT, BDO, BR, FONT, FRAME, FRAMESET, 
        HEAD, HTML, IFRAME, ISINDEX, META, PARAM, SCRIPT, STYLE, TITLE</td>
      <td>a pointer button was released</td>
    </tr>
    <tr> 
      <td scope="row"> onreset</td>
      <td>FORM</td>
      <td>the form was reset</td>
    </tr>
    <tr> 
      <td scope="row"> onselect</td>
      <td>INPUT, TEXTAREA</td>
      <td>some text was selected</td>
    </tr>
    <tr> 
      <td scope="row"> onsubmit</td>
      <td>FORM</td>
      <td>the form was submitted</td>
    </tr>
    <tr> 
      <td scope="row"> onunload</td>
      <td>FRAMESET</td>
      <td>all the frames have been removed</td>
    </tr>
    <tr> 
      <td scope="row"> onunload</td>
      <td>BODY</td>
      <td>the document has been removed</td>
    </tr>
    <tr> 
      <td scope="row">profile</td>
      <td>HEAD</td>
      <td>named dictionary of meta info</td>
    </tr>
    <tr> 
      <td scope="row">prompt</td>
      <td>ISINDEX</td>
      <td>prompt message</td>
    </tr>
    <tr> 
      <td scope="row"> readonly</td>
      <td>TEXTAREA</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row"> readonly</td>
      <td>INPUT</td>
      <td>for text and passwd</td>
    </tr>
    <tr> 
      <td scope="row">rel</td>
      <td>A, LINK</td>
      <td>forward link types</td>
    </tr>
    <tr> 
      <td scope="row">rev</td>
      <td>A, LINK</td>
      <td>reverse link types</td>
    </tr>
    <tr> 
      <td scope="row"> rows</td>
      <td>FRAMESET</td>
      <td>list of lengths, default: 100% (1 row)</td>
    </tr>
    <tr> 
      <td scope="row"> rows</td>
      <td>TEXTAREA</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row">rowspan</td>
      <td>TD, TH</td>
      <td>number of rows spanned by cell</td>
    </tr>
    <tr> 
      <td scope="row">rules</td>
      <td>TABLE</td>
      <td>rulings between rows and cols</td>
    </tr>
    <tr> 
      <td scope="row">scheme</td>
      <td>META</td>
      <td>select form of content</td>
    </tr>
    <tr> 
      <td scope="row">scope</td>
      <td>TD, TH</td>
      <td>scope covered by header cells</td>
    </tr>
    <tr> 
      <td scope="row"> scrolling</td>
      <td>FRAME, IFRAME</td>
      <td>scrollbar or none</td>
    </tr>
    <tr> 
      <td scope="row"> selected</td>
      <td>OPTION</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row">shape</td>
      <td>AREA</td>
      <td>controls interpretation of coords</td>
    </tr>
    <tr> 
      <td scope="row">shape</td>
      <td>A</td>
      <td>for use with client-side image maps</td>
    </tr>
    <tr> 
      <td scope="row">size</td>
      <td>HR</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row"> size</td>
      <td>FONT</td>
      <td>[+|-]nn e.g. size="+1", size="4"</td>
    </tr>
    <tr> 
      <td scope="row">size</td>
      <td>INPUT</td>
      <td>specific to each type of field</td>
    </tr>
    <tr> 
      <td scope="row"> size</td>
      <td>BASEFONT</td>
      <td>base font size for FONT elements</td>
    </tr>
    <tr> 
      <td scope="row"> size</td>
      <td>SELECT</td>
      <td>rows visible</td>
    </tr>
    <tr> 
      <td scope="row">span</td>
      <td>COL</td>
      <td>COL attributes affect N columns</td>
    </tr>
    <tr> 
      <td scope="row"> span</td>
      <td>COLGROUP</td>
      <td>default number of columns in group</td>
    </tr>
    <tr> 
      <td scope="row"> src</td>
      <td>SCRIPT</td>
      <td>URI for an external script</td>
    </tr>
    <tr> 
      <td scope="row">src</td>
      <td>INPUT</td>
      <td>for fields with images</td>
    </tr>
    <tr> 
      <td scope="row">src</td>
      <td>FRAME, IFRAME</td>
      <td>source of frame content</td>
    </tr>
    <tr> 
      <td scope="row">src</td>
      <td>IMG</td>
      <td>URI of image to embed</td>
    </tr>
    <tr> 
      <td scope="row">standby</td>
      <td>OBJECT</td>
      <td>message to show while loading</td>
    </tr>
    <tr> 
      <td scope="row">start</td>
      <td>OL</td>
      <td>starting sequence number</td>
    </tr>
    <tr> 
      <td scope="row">style</td>
      <td>All elements but BASE, BASEFONT, HEAD, HTML, META, PARAM, SCRIPT, STYLE, 
        TITLE</td>
      <td>associated style info</td>
    </tr>
    <tr> 
      <td scope="row">summary</td>
      <td>TABLE</td>
      <td>purpose/structure for speech output</td>
    </tr>
    <tr> 
      <td scope="row"> tabindex</td>
      <td>A, AREA, BUTTON, INPUT, OBJECT, SELECT, TEXTAREA</td>
      <td>position in tabbing order</td>
    </tr>
    <tr> 
      <td scope="row">target</td>
      <td>A, AREA, BASE, FORM, LINK</td>
      <td>render in this frame</td>
    </tr>
    <tr> 
      <td scope="row">text</td>
      <td>BODY</td>
      <td>document text color</td>
    </tr>
    <tr> 
      <td scope="row">title</td>
      <td>All elements but BASE, BASEFONT, HEAD, HTML, META, PARAM, SCRIPT, TITLE</td>
      <td>advisory title</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>A, LINK</td>
      <td>advisory content type</td>
    </tr>
    <tr> 
      <td scope="row"> type</td>
      <td>OBJECT</td>
      <td>content type for data</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>PARAM</td>
      <td>content type for value when valuetype=ref</td>
    </tr>
    <tr> 
      <td scope="row"> type</td>
      <td>SCRIPT</td>
      <td>content type of script language</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>STYLE</td>
      <td>content type of style language</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>INPUT</td>
      <td>what kind of widget is needed</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>LI</td>
      <td>list item style</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>OL</td>
      <td>numbering style</td>
    </tr>
    <tr> 
      <td scope="row">type</td>
      <td>UL</td>
      <td>bullet style</td>
    </tr>
    <tr> 
      <td scope="row"> type</td>
      <td>BUTTON</td>
      <td>for use as form button</td>
    </tr>
    <tr> 
      <td scope="row">usemap</td>
      <td>IMG, INPUT, OBJECT</td>
      <td>use client-side image map</td>
    </tr>
    <tr> 
      <td scope="row">valign</td>
      <td>COL, COLGROUP, TBODY, TD, TFOOT, TH, THEAD, TR</td>
      <td>vertical alignment in cells</td>
    </tr>
    <tr> 
      <td scope="row"> value</td>
      <td>INPUT</td>
      <td>Specify for radio buttons and checkboxes</td>
    </tr>
    <tr> 
      <td scope="row"> value</td>
      <td>OPTION</td>
      <td>defaults to element content</td>
    </tr>
    <tr> 
      <td scope="row"> value</td>
      <td>PARAM</td>
      <td>property value</td>
    </tr>
    <tr> 
      <td scope="row"> value</td>
      <td>BUTTON</td>
      <td>sent to server when submitted</td>
    </tr>
    <tr> 
      <td scope="row">value</td>
      <td>LI</td>
      <td>reset sequence number</td>
    </tr>
    <tr> 
      <td scope="row"> valuetype</td>
      <td>PARAM</td>
      <td>How to interpret value</td>
    </tr>
    <tr> 
      <td scope="row">version</td>
      <td>HTML</td>
      <td>Constant</td>
    </tr>
    <tr> 
      <td scope="row">vlink</td>
      <td>BODY</td>
      <td>color of visited links</td>
    </tr>
    <tr> 
      <td scope="row">vspace</td>
      <td>APPLET, IMG, OBJECT</td>
      <td>vertical gutter</td>
    </tr>
    <tr> 
      <td scope="row"> width</td>
      <td>HR</td>
      <td></td>
    </tr>
    <tr> 
      <td scope="row"> width</td>
      <td>IFRAME</td>
      <td>frame width</td>
    </tr>
    <tr> 
      <td scope="row">width</td>
      <td>IMG, OBJECT</td>
      <td>override width</td>
    </tr>
    <tr> 
      <td scope="row"> width</td>
      <td>TABLE</td>
      <td>table width</td>
    </tr>
    <tr> 
      <td scope="row">width</td>
      <td>TD, TH</td>
      <td>width for cell</td>
    </tr>
    <tr> 
      <td scope="row"> width</td>
      <td>APPLET</td>
      <td>initial width</td>
    </tr>
    <tr> 
      <td scope="row">width</td>
      <td>COL</td>
      <td>column width specification</td>
    </tr>
    <tr> 
      <td scope="row"> width</td>
      <td>COLGROUP</td>
      <td>default width for enclosed COLs</td>
    </tr>
    <tr scope="row"> 
      <td>width</td>
      <td>PRE</td>
      <td></td>
    </tr>
  </tbody>
</table>
