<div class="item_preview"> 
  <h2>HTML Help</h2>
  <h3>All HTML Elements</h3>
  <p><em>Elements</em> are often incorrectly referred to as &quot;tags&quot;. 
    An element is used to describe the structure of a block of content. For example, 
    &lt;h1&gt; tells the browser that everything in it is the page's first heading. 
    &lt;p&gt; encloses a paragraph. The below table lists all elements of the 
    HTML 4.01 specification by the <a href="http://www.w3.org">Worldwide Web Consortium</a>.</p>
  <table summary="this table displays all elements within the H T M L 4.01 specification" id="html_all_els">
    <caption>
    List of All HTML 4.01 Elements 
    </caption>
    <thead>
      <tr> 
        <th scope="col"> Name </th>
        <th scope="col"> Description </th>
      </tr>
    </thead>
    <tbody>
      <tr> 
        <td scope="row">A </td>
        <td> anchor </td>
      </tr>
      <tr> 
        <td scope="row">ABBR </td>
        <td> abbreviated form (e.g., USA, etc.) </td>
      </tr>
      <tr> 
        <td scope="row">ACRONYM </td>
        <td>acronym (e.g. NASA, etc.)</td>
      </tr>
      <tr> 
        <td scope="row">ADDRESS </td>
        <td> information on author </td>
      </tr>
      <tr> 
        <td scope="row">APPLET </td>
        <td> Java applet </td>
      </tr>
      <tr> 
        <td scope="row">AREA </td>
        <td> client-side image map area </td>
      </tr>
      <tr> 
        <td scope="row">B </td>
        <td> bold text style </td>
      </tr>
      <tr> 
        <td scope="row">BASE </td>
        <td> document base URI </td>
      </tr>
      <tr> 
        <td scope="row">BASEFONT </td>
        <td> base font size </td>
      </tr>
      <tr> 
        <td scope="row">BDO </td>
        <td> I18N BiDi over-ride </td>
      </tr>
      <tr> 
        <td scope="row">BIG </td>
        <td> large text style </td>
      </tr>
      <tr> 
        <td scope="row">BLOCKQUOTE </td>
        <td> long quotation </td>
      </tr>
      <tr> 
        <td scope="row">BODY </td>
        <td> document body </td>
      </tr>
      <tr> 
        <td scope="row">BR </td>
        <td> forced line break </td>
      </tr>
      <tr> 
        <td scope="row">BUTTON </td>
        <td> push button </td>
      </tr>
      <tr> 
        <td scope="row">CAPTION </td>
        <td> table caption </td>
      </tr>
      <tr> 
        <td scope="row">CENTER </td>
        <td> shorthand for DIV align=center </td>
      </tr>
      <tr> 
        <td scope="row">CITE </td>
        <td> citation </td>
      </tr>
      <tr> 
        <td scope="row">CODE </td>
        <td> computer code fragment </td>
      </tr>
      <tr> 
        <td scope="row">COL </td>
        <td> table column </td>
      </tr>
      <tr> 
        <td scope="row">COLGROUP </td>
        <td> table column group </td>
      </tr>
      <tr> 
        <td scope="row">DD </td>
        <td> definition description </td>
      </tr>
      <tr> 
        <td scope="row">DEL </td>
        <td> deleted text </td>
      </tr>
      <tr> 
        <td scope="row">DFN </td>
        <td> instance definition </td>
      </tr>
      <tr> 
        <td scope="row">DIR </td>
        <td> directory list </td>
      </tr>
      <tr> 
        <td scope="row">DIV </td>
        <td> generic language/style container </td>
      </tr>
      <tr> 
        <td scope="row">DL </td>
        <td> definition list </td>
      </tr>
      <tr> 
        <td scope="row">DT </td>
        <td> definition term </td>
      </tr>
      <tr> 
        <td scope="row">EM </td>
        <td> emphasis </td>
      </tr>
      <tr> 
        <td scope="row">FIELDSET </td>
        <td> form control group </td>
      </tr>
      <tr> 
        <td scope="row">FONT </td>
        <td> local change to font </td>
      </tr>
      <tr> 
        <td scope="row">FORM </td>
        <td> interactive form </td>
      </tr>
      <tr> 
        <td scope="row">FRAME </td>
        <td> subwindow </td>
      </tr>
      <tr> 
        <td scope="row">FRAMESET </td>
        <td> window subdivision </td>
      </tr>
      <tr> 
        <td scope="row">H1 </td>
        <td> heading </td>
      </tr>
      <tr> 
        <td scope="row">H2 </td>
        <td> heading </td>
      </tr>
      <tr> 
        <td scope="row">H3 </td>
        <td> heading </td>
      </tr>
      <tr> 
        <td scope="row">H4 </td>
        <td> heading </td>
      </tr>
      <tr> 
        <td scope="row">H5 </td>
        <td> heading </td>
      </tr>
      <tr> 
        <td scope="row">H6 </td>
        <td> heading </td>
      </tr>
      <tr> 
        <td scope="row">HEAD </td>
        <td> document head </td>
      </tr>
      <tr> 
        <td scope="row">HR </td>
        <td> horizontal rule </td>
      </tr>
      <tr> 
        <td scope="row">HTML </td>
        <td> document root element </td>
      </tr>
      <tr> 
        <td scope="row">I </td>
        <td> italic text style </td>
      </tr>
      <tr> 
        <td scope="row">IFRAME </td>
        <td> inline subwindow </td>
      </tr>
      <tr> 
        <td scope="row">IMG </td>
        <td> Embedded image </td>
      </tr>
      <tr> 
        <td scope="row">INPUT </td>
        <td> form control </td>
      </tr>
      <tr> 
        <td scope="row">INS </td>
        <td> inserted text </td>
      </tr>
      <tr> 
        <td scope="row">ISINDEX </td>
        <td> single line prompt </td>
      </tr>
      <tr> 
        <td scope="row">KBD </td>
        <td> text to be entered by the user </td>
      </tr>
      <tr> 
        <td scope="row">LABEL </td>
        <td> form field label text </td>
      </tr>
      <tr> 
        <td scope="row">LEGEND </td>
        <td> fieldset legend </td>
      </tr>
      <tr> 
        <td scope="row">LI </td>
        <td> list item </td>
      </tr>
      <tr> 
        <td scope="row">LINK </td>
        <td> a media-independent link </td>
      </tr>
      <tr> 
        <td scope="row">MAP </td>
        <td> client-side image map </td>
      </tr>
      <tr> 
        <td scope="row">MENU </td>
        <td> menu list </td>
      </tr>
      <tr> 
        <td scope="row">META </td>
        <td> generic metainformation </td>
      </tr>
      <tr> 
        <td scope="row">NOFRAMES </td>
        <td> alternate content container for non frame-based rendering </td>
      </tr>
      <tr> 
        <td scope="row">NOSCRIPT </td>
        <td> alternate content container for non script-based rendering </td>
      </tr>
      <tr> 
        <td scope="row">OBJECT </td>
        <td> generic embedded object </td>
      </tr>
      <tr> 
        <td scope="row">OL </td>
        <td> ordered list </td>
      </tr>
      <tr> 
        <td scope="row">OPTGROUP </td>
        <td> option group </td>
      </tr>
      <tr> 
        <td scope="row">OPTION </td>
        <td> selectable choice </td>
      </tr>
      <tr> 
        <td scope="row">P </td>
        <td> paragraph </td>
      </tr>
      <tr> 
        <td scope="row">PARAM </td>
        <td> named property value </td>
      </tr>
      <tr> 
        <td scope="row">PRE </td>
        <td> preformatted text </td>
      </tr>
      <tr> 
        <td scope="row">Q </td>
        <td> short inline quotation </td>
      </tr>
      <tr> 
        <td scope="row">S </td>
        <td> strike-through text style </td>
      </tr>
      <tr> 
        <td scope="row">SAMP </td>
        <td> sample program output, scripts, etc. </td>
      </tr>
      <tr> 
        <td scope="row">SCRIPT </td>
        <td> script statements </td>
      </tr>
      <tr> 
        <td scope="row">SELECT </td>
        <td> option selector </td>
      </tr>
      <tr> 
        <td scope="row">SMALL </td>
        <td> small text style </td>
      </tr>
      <tr> 
        <td scope="row">SPAN </td>
        <td> generic language/style container </td>
      </tr>
      <tr> 
        <td scope="row">STRIKE </td>
        <td> strike-through text </td>
      </tr>
      <tr> 
        <td scope="row">STRONG </td>
        <td> strong emphasis </td>
      </tr>
      <tr> 
        <td scope="row">STYLE </td>
        <td> style info </td>
      </tr>
      <tr> 
        <td scope="row">SUB </td>
        <td> subscript </td>
      </tr>
      <tr> 
        <td scope="row">SUP </td>
        <td> superscript </td>
      </tr>
      <tr> 
        <td scope="row">TABLE </td>
        <td>&nbsp; </td>
      </tr>
      <tr> 
        <td scope="row">TBODY </td>
        <td> table body </td>
      </tr>
      <tr> 
        <td scope="row">TD </td>
        <td> table data cell </td>
      </tr>
      <tr> 
        <td scope="row">TEXTAREA </td>
        <td> multi-line text field </td>
      </tr>
      <tr> 
        <td scope="row">TFOOT </td>
        <td> table footer </td>
      </tr>
      <tr> 
        <td scope="row">TH </td>
        <td> table header cell </td>
      </tr>
      <tr> 
        <td scope="row">THEAD </td>
        <td> table header </td>
      </tr>
      <tr> 
        <td scope="row">TITLE </td>
        <td> document title </td>
      </tr>
      <tr> 
        <td scope="row">TR </td>
        <td> table row </td>
      </tr>
      <tr> 
        <td scope="row">TT </td>
        <td> teletype or monospaced text style </td>
      </tr>
      <tr> 
        <td scope="row">U </td>
        <td> underlined text style </td>
      </tr>
      <tr> 
        <td scope="row">UL </td>
        <td> unordered list </td>
      </tr>
      <tr> 
        <td scope="row">VAR </td>
        <td> instance of a variable or program argument </td>
      </tr>
    </tbody>
  </table>
</div>
